Package rainbowPackage

# Class VibrantColorCombos

java.lang.Object
rainbowPackage.VibrantColorCombos

public class VibrantColorCombos extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final ColorSlider[]`
  `BlackWhite`
  `static final javafx.scene.paint.Color[]`
  `BlackWhiteFX`
  `static final double[][]`
  `BlackWhiteNum`
  `static final ColorSlider[]`
  `DoubleBlack`
  `static final double[][]`
  `DoubleBlackNum`
  `static final javafx.scene.paint.Color[]`
  `DoubleFXBlack`
  `static final javafx.scene.paint.Color[]`
  `DoubleFXWhite`
  `static final ColorSlider[]`
  `DoubleWhite`
  `static final double[][]`
  `DoubleWhiteNum`
  `static final ColorSlider[]`
  `FireColors`
  `static final double[][]`
  `FireColorsNum`
  `static final ColorSlider[]`
  `FireColorsReverse`
  `static final double[][]`
  `FireColorsReverseNum`
  `static final javafx.scene.paint.Color[]`
  `FireFXcolors`
  `static final javafx.scene.paint.Color[]`
  `FireFXcolorsReverse`
  `static final ColorSlider[]`
  `GreenBlueGreenColors`
  `static final double[][]`
  `GreenBlueGreenColorsNum`
  `static final ColorSlider[]`
  `GreenBlueGreenColorsReverse`
  `static final double[][]`
  `GreenBlueGreenColorsReverseNum`
  `static final javafx.scene.paint.Color[]`
  `GreenBlueGreenFXcolors`
  `static final javafx.scene.paint.Color[]`
  `GreenBlueGreenFXcolorsReverse`
  `static final ColorSlider[]`
  `Halloweencolors`
  `static final double[][]`
  `HalloweenColorsNum`
  `static final ColorSlider[]`
  `HalloweencolorsReverse`
  `static final double[][]`
  `HalloweenColorsReverseNum`
  `static final javafx.scene.paint.Color[]`
  `HalloweenFXcolors`
  `static final javafx.scene.paint.Color[]`
  `HalloweenFXcolorsReverse`
  `static final ColorSlider[]`
  `ImperialColors`
  `static final double[][]`
  `ImperialColorsNum`
  `static final ColorSlider[]`
  `ImperialColorsReverse`
  `static final double[][]`
  `ImperialColorsReverseNum`
  `static final javafx.scene.paint.Color[]`
  `ImperialFXcolors`
  `static final javafx.scene.paint.Color[]`
  `ImperialFXcolorsReverse`
  `static final ColorSlider[]`
  `MexicanColors`
  `static final double[][]`
  `MexicanColorsNum`
  `static final ColorSlider[]`
  `MexicanColorsReverse`
  `static final double[][]`
  `MexicanColorsReverseNum`
  `static final javafx.scene.paint.Color[]`
  `MexicanFXcolors`
  `static final javafx.scene.paint.Color[]`
  `MexicanFXcolorsReverse`
  `static final ColorSlider[]`
  `RainbowColors`
  `static final double[][]`
  `RainbowColorsNum`
  `static final double[][]`
  `RainbowColorsNumWNeonGreenCenter`
  `static final double[][]`
  `RainbowColorsNumWNeonGreenCenterReverse`
  `static final double[][]`
  `RainbowColorsNumWPinkCenter`
  `static final ColorSlider[]`
  `RainbowColorsReverse`
  `static final ColorSlider[]`
  `RainbowColorsReverseNoPink`
  `static final double[][]`
  `RainbowColorsReverseNum`
  `static final double[][]`
  `RainbowColorsReverseNumNoPink`
  `static final ColorSlider[]`
  `RainbowColorsWNeonGreenCenter`
  `static final ColorSlider[]`
  `RainbowColorsWNeonGreenCenterReverse`
  `static final ColorSlider[]`
  `RainbowColorsWPinkCenter`
  `static final javafx.scene.paint.Color[]`
  `RainbowFXcolors`
  `static final javafx.scene.paint.Color[]`
  `RainbowFXcolorsReverse`
  `static final javafx.scene.paint.Color[]`
  `RainbowFXcolorsReverseNoPink`
  `static final javafx.scene.paint.Color[]`
  `RainbowFXcolorsWNeonGreenCenter`
  `static final javafx.scene.paint.Color[]`
  `RainbowFXcolorsWNeonGreenCenterReverse`
  `static final javafx.scene.paint.Color[]`
  `RainbowFXcolorsWPinkCenter`
  `static final ColorSlider[]`
  `WhiteBlack`
  `static final javafx.scene.paint.Color[]`
  `WhiteBlackFX`
  `static final double[][]`
  `WhiteBlackNum`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `VibrantColorCombos()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ImperialColors

    public static final ColorSlider[] ImperialColors

  - ### ImperialFXcolors

    public static final javafx.scene.paint.Color[] ImperialFXcolors

  - ### ImperialColorsNum

    public static final double[][] ImperialColorsNum

  - ### ImperialColorsReverse

    public static final ColorSlider[] ImperialColorsReverse

  - ### ImperialFXcolorsReverse

    public static final javafx.scene.paint.Color[] ImperialFXcolorsReverse

  - ### ImperialColorsReverseNum

    public static final double[][] ImperialColorsReverseNum

  - ### GreenBlueGreenColors

    public static final ColorSlider[] GreenBlueGreenColors

  - ### GreenBlueGreenFXcolors

    public static final javafx.scene.paint.Color[] GreenBlueGreenFXcolors

  - ### GreenBlueGreenColorsNum

    public static final double[][] GreenBlueGreenColorsNum

  - ### GreenBlueGreenColorsReverse

    public static final ColorSlider[] GreenBlueGreenColorsReverse

  - ### GreenBlueGreenFXcolorsReverse

    public static final javafx.scene.paint.Color[] GreenBlueGreenFXcolorsReverse

  - ### GreenBlueGreenColorsReverseNum

    public static final double[][] GreenBlueGreenColorsReverseNum

  - ### BlackWhite

    public static final ColorSlider[] BlackWhite

  - ### BlackWhiteFX

    public static final javafx.scene.paint.Color[] BlackWhiteFX

  - ### BlackWhiteNum

    public static final double[][] BlackWhiteNum

  - ### WhiteBlack

    public static final ColorSlider[] WhiteBlack

  - ### WhiteBlackFX

    public static final javafx.scene.paint.Color[] WhiteBlackFX

  - ### WhiteBlackNum

    public static final double[][] WhiteBlackNum

  - ### DoubleBlack

    public static final ColorSlider[] DoubleBlack

  - ### DoubleFXBlack

    public static final javafx.scene.paint.Color[] DoubleFXBlack

  - ### DoubleBlackNum

    public static final double[][] DoubleBlackNum

  - ### DoubleWhite

    public static final ColorSlider[] DoubleWhite

  - ### DoubleFXWhite

    public static final javafx.scene.paint.Color[] DoubleFXWhite

  - ### DoubleWhiteNum

    public static final double[][] DoubleWhiteNum

  - ### MexicanColors

    public static final ColorSlider[] MexicanColors

  - ### MexicanFXcolors

    public static final javafx.scene.paint.Color[] MexicanFXcolors

  - ### MexicanColorsNum

    public static final double[][] MexicanColorsNum

  - ### MexicanColorsReverse

    public static final ColorSlider[] MexicanColorsReverse

  - ### MexicanFXcolorsReverse

    public static final javafx.scene.paint.Color[] MexicanFXcolorsReverse

  - ### MexicanColorsReverseNum

    public static final double[][] MexicanColorsReverseNum

  - ### FireColors

    public static final ColorSlider[] FireColors

  - ### FireFXcolors

    public static final javafx.scene.paint.Color[] FireFXcolors

  - ### FireColorsNum

    public static final double[][] FireColorsNum

  - ### FireColorsReverse

    public static final ColorSlider[] FireColorsReverse

  - ### FireFXcolorsReverse

    public static final javafx.scene.paint.Color[] FireFXcolorsReverse

  - ### FireColorsReverseNum

    public static final double[][] FireColorsReverseNum

  - ### Halloweencolors

    public static final ColorSlider[] Halloweencolors

  - ### HalloweenFXcolors

    public static final javafx.scene.paint.Color[] HalloweenFXcolors

  - ### HalloweenColorsNum

    public static final double[][] HalloweenColorsNum

  - ### HalloweencolorsReverse

    public static final ColorSlider[] HalloweencolorsReverse

  - ### HalloweenFXcolorsReverse

    public static final javafx.scene.paint.Color[] HalloweenFXcolorsReverse

  - ### HalloweenColorsReverseNum

    public static final double[][] HalloweenColorsReverseNum

  - ### RainbowColors

    public static final ColorSlider[] RainbowColors

  - ### RainbowFXcolors

    public static final javafx.scene.paint.Color[] RainbowFXcolors

  - ### RainbowColorsNum

    public static final double[][] RainbowColorsNum

  - ### RainbowColorsReverse

    public static final ColorSlider[] RainbowColorsReverse

  - ### RainbowFXcolorsReverse

    public static final javafx.scene.paint.Color[] RainbowFXcolorsReverse

  - ### RainbowColorsReverseNum

    public static final double[][] RainbowColorsReverseNum

  - ### RainbowColorsReverseNoPink

    public static final ColorSlider[] RainbowColorsReverseNoPink

  - ### RainbowFXcolorsReverseNoPink

    public static final javafx.scene.paint.Color[] RainbowFXcolorsReverseNoPink

  - ### RainbowColorsReverseNumNoPink

    public static final double[][] RainbowColorsReverseNumNoPink

  - ### RainbowColorsWPinkCenter

    public static final ColorSlider[] RainbowColorsWPinkCenter

  - ### RainbowFXcolorsWPinkCenter

    public static final javafx.scene.paint.Color[] RainbowFXcolorsWPinkCenter

  - ### RainbowColorsNumWPinkCenter

    public static final double[][] RainbowColorsNumWPinkCenter

  - ### RainbowColorsWNeonGreenCenter

    public static final ColorSlider[] RainbowColorsWNeonGreenCenter

  - ### RainbowFXcolorsWNeonGreenCenter

    public static final javafx.scene.paint.Color[] RainbowFXcolorsWNeonGreenCenter

  - ### RainbowColorsNumWNeonGreenCenter

    public static final double[][] RainbowColorsNumWNeonGreenCenter

  - ### RainbowColorsWNeonGreenCenterReverse

    public static final ColorSlider[] RainbowColorsWNeonGreenCenterReverse

  - ### RainbowFXcolorsWNeonGreenCenterReverse

    public static final javafx.scene.paint.Color[] RainbowFXcolorsWNeonGreenCenterReverse

  - ### RainbowColorsNumWNeonGreenCenterReverse

    public static final double[][] RainbowColorsNumWNeonGreenCenterReverse

- ## Constructor Details

  - ### VibrantColorCombos

    public VibrantColorCombos()